Bug 447756 - Plasma Workspace (plasma) crashed and caused the signal 11 (SIGSEGV).
Plasma Workspace (plasma) crashed and caused the signal 11 (SIGSEGV).
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase-workspace (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 12:16 EDT by Martin Naď
Modified: 2008-07-28 16:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-28 16:49:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Naď 2008-05-21 12:16:19 EDT
Description of problem:
Plasma mostly crashed immediately after login with this Backtrace.
Plasma crashed when I changing position panel 

Application: Plasma Workspace (plasma), signal SIGSEGV
(no debugging symbols found)
(no debugging symbols found)
[Thread debugging using libthread_db enabled]
[New Thread 0xb803a730 (LWP 2949)]
[New Thread 0xb5c2eb90 (LWP 2953)]
[New Thread 0xb6930b90 (LWP 2950)]
[KCrash handler]
#6  0x00dcf26f in QObject::connect () from /usr/lib/libQtCore.so.4
#7  0x02057874 in ?? () from /usr/lib/kde4/plasma_applet_systemtray.so
#8  0x0126a81d in QApplication::x11ProcessEvent () from /usr/lib/libQtGui.so.4
#9  0x01293e1c in ?? () from /usr/lib/libQtGui.so.4
#10 0x076e4098 in g_main_context_dispatch () from /lib/libglib-2.0.so.0
#11 0x076e7743 in ?? () from /lib/libglib-2.0.so.0
#12 0x076e7901 in g_main_context_iteration () from /lib/libglib-2.0.so.0
#13 0x00de8468 in QEventDispatcherGlib::processEvents ()
   from /usr/lib/libQtCore.so.4
#14 0x012934e5 in ?? () from /usr/lib/libQtGui.so.4
#15 0x00dbc44a in QEventLoop::processEvents () from /usr/lib/libQtCore.so.4
#16 0x00dbc60a in QEventLoop::exec () from /usr/lib/libQtCore.so.4
#17 0x00dbecb5 in QCoreApplication::exec () from /usr/lib/libQtCore.so.4
#18 0x011fae17 in QApplication::exec () from /usr/lib/libQtGui.so.4
#19 0x0013e581 in kdemain () from /usr/lib/libkdeinit4_plasma.so
#20 0x080487b2 in _start ()

Version-Release number of selected component (if applicable):
kdebase-4.0.72-2.fc10.i386
kdebase-workspace-4.0.72-3.fc10.i386

How reproducible:
anytime

Steps to Reproduce:
I Plasma mostly crashes after login or I change place panel,plasma crashed
  
Actual results:
Plasma mostly crashes
Comment 1 Rex Dieter 2008-05-21 12:25:10 EDT
Shrug, this is early-dev-cycle rawhide, eats babys, harms kittens and all that.  :)
Comment 2 Steven M. Parrish 2008-05-28 19:39:46 EDT
4.0.80 either has or soon will be pushed to rawhide.  Try it then and if the
problem persists file an upstream bug.
Comment 3 Steven M. Parrish 2008-07-28 16:49:14 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.